## r-cran-sjstats 0.17.3

=== DESCRIPTION ===
Package: sjstats
Type: Package
Encoding: UTF-8
Title: Collection of Convenient Functions for Common Statistical
        Computations
Version: 0.17.3
Date: 2019-01-04
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of convenient functions for common statistical computations,
             which are not directly provided by R's base or stats packages.
             This package aims at providing, first, shortcuts for statistical
             measures, which otherwise could only be calculated with additional
             effort (like standard errors or root mean squared errors). Second,
             these shortcut functions are generic (if appropriate), and can be
             applied not only to vectors, but also to other objects as well
             (e.g., the Coefficient of Variation can be computed for vectors,
             linear models, or linear mixed models; the r2()-function returns
             the r-squared value for 'lm', 'glm', 'merMod' and other model objects).
             The focus of most functions lies on summary statistics or fit
             measures for regression models, including generalized linear
             models, mixed effects models and Bayesian models. However, some 
             of the functions also deal with other statistical measures, 
             like Cronbach's Alpha, Cramer's V, Phi etc.
License: GPL-3
Depends: R (>= 3.2), stats, utils
Imports: bayesplot, broom, coin, crayon, dplyr, emmeans, lme4, glmmTMB
        (>= 0.2.2.0), magrittr, MASS, Matrix, modelr, nlme, purrr, pwr,
        rlang, sjlabelled (>= 1.0.14), sjmisc (>= 2.7.5), tidyr
Suggests: brms, car, ggplot2, ggridges, graphics, knitr, loo,
        mediation, pbkrtest (>= 0.4-7), pROC, psych, sandwich, scales,
        splines, sjPlot, survey, rstan, rstantools, rstanarm, VGAM,
        Zelig, testthat
URL: https://github.com/strengejacke/sjstats,
        https://strengejacke.github.io/sjstats
BugReports: https://github.com/strengejacke/sjstats/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-05 10:59:45 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2019-01-07 20:00:03 UTC
