=== debian/changelog ===
r-cran-sjstats (0.17.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 10:56:41 +0100

r-cran-sjstats (0.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Nov 2018 07:36:42 +0100

r-cran-sjstats (0.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 23:01:51 +0200

r-cran-sjstats (0.17.0-1) unstable; urgency=medium

  * Initial release (closes: #900003)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:37:39 +0200
