=== debian/control ===
Source: r-cran-sjstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-bayesplot,
               r-cran-broom,
               r-cran-coin,
               r-cran-crayon,
               r-cran-dplyr,
               r-cran-emmeans,
               r-cran-lme4,
               r-cran-glmmtmb,
               r-cran-magrittr,
               r-cran-mass,
               r-cran-matrix,
               r-cran-modelr,
               r-cran-nlme,
               r-cran-purrr,
               r-cran-pwr,
               r-cran-rlang,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.5),
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
Homepage: https://cran.r-project.org/package=sjstats

Package: r-cran-sjstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R collection of convenient functions for statistical computations
 Collection of convenient functions for common statistical computations,
 which are not directly provided by R's base or stats packages.
 This package aims at providing, first, shortcuts for statistical
 measures, which otherwise could only be calculated with additional
 effort (like standard errors or root mean squared errors). Second,
 these shortcut functions are generic (if appropriate), and can be
 applied not only to vectors, but also to other objects as well
 (e.g., the Coefficient of Variation can be computed for vectors,
 linear models, or linear mixed models; the r2()-function returns
 the r-squared value for 'lm', 'glm', 'merMod' or 'lme' objects).
 The focus of most functions lies on summary statistics or fit
 measures for regression models, including generalized linear
 models and mixed effects models. However, some of the functions
 also deal with other statistical measures, like Cronbach's Alpha,
 Cramer's V, Phi etc.
