## r-cran-sjstats 0.17.5

=== debian/changelog ===
r-cran-sjstats (0.17.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Build-Depends: r-rcan-performance
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 14:01:42 +0200
