=== debian/control ===
--- 
+++ 
@@ -7,26 +7,21 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-bayesplot,
+               r-cran-bayestestr,
                r-cran-broom,
-               r-cran-coin,
-               r-cran-crayon,
                r-cran-dplyr,
                r-cran-emmeans,
                r-cran-lme4,
-               r-cran-glmmtmb,
                r-cran-magrittr,
                r-cran-mass,
-               r-cran-matrix,
                r-cran-modelr,
-               r-cran-nlme,
+               r-cran-performance (>= 0.2.0),
                r-cran-purrr,
-               r-cran-pwr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.5),
+               r-cran-sjlabelled (>= 1.0.17),
+               r-cran-sjmisc (>= 2.7.8),
                r-cran-tidyr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
