=== debian/control ===
--- 
+++ 
@@ -4,24 +4,27 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-effectsize,
                r-cran-emmeans,
+               r-cran-insight,
                r-cran-lme4,
                r-cran-magrittr,
                r-cran-mass,
                r-cran-modelr,
-               r-cran-performance (>= 0.2.0),
+               r-cran-parameters,
+               r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.0.17),
-               r-cran-sjmisc (>= 2.7.8),
+               r-cran-sjlabelled (>= 1.1.1),
+               r-cran-sjmisc (>= 2.8.2),
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
