## r-cran-sjstats 0.18.0

=== debian/changelog ===
r-cran-sjstats (0.18.0-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:17:25 +0200

r-cran-sjstats (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 May 2020 09:14:30 +0200
