=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
+Rules-Requires-Root: no
 
 Package: r-cran-sjstats
 Architecture: all
