=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr,
                r-cran-effectsize,
                r-cran-emmeans,
                r-cran-insight,
@@ -21,10 +21,10 @@
                r-cran-performance,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-sjlabelled (>= 1.1.1),
-               r-cran-sjmisc (>= 2.8.2),
+               r-cran-sjlabelled,
+               r-cran-sjmisc,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
