=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjstats_([-\d.]*)\.tar\.gz
