## r-cran-sjstats 0.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Collection of Convenient Functions for Common Statistical
         Computations
-Version: 0.18.1
+Version: 0.18.2
 Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of convenient functions for common statistical computations,
@@ -15,19 +15,19 @@
              lies on weighted variants of common statistical measures and tests 
              like weighted standard error, mean, t-test, correlation, and more.
 License: GPL-3
-Depends: R (>= 3.5), utils
-Imports: bayestestR, broom, dplyr, effectsize, emmeans, insight, lme4,
-        magrittr, MASS, modelr, parameters, performance, purrr, rlang,
-        sjlabelled, sjmisc, stats, tidyr
+Depends: R (>= 3.4), utils
+Imports: bayestestR, broom, datawizard, dplyr, effectsize, emmeans,
+        insight, lme4, magrittr, MASS, modelr, parameters, performance,
+        purrr, rlang, sjlabelled, sjmisc, stats, tidyr
 Suggests: brms, car, coin, ggplot2, graphics, pscl, pwr, sjPlot,
         survey, rstan, testthat
 URL: https://strengejacke.github.io/sjstats/
 BugReports: https://github.com/strengejacke/sjstats/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2021-01-08 15:40:21 UTC; Daniel
+Packaged: 2022-11-19 14:51:26 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
 Repository: CRAN
-Date/Publication: 2021-01-09 13:50:02 UTC
+Date/Publication: 2022-11-19 22:10:02 UTC
