=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: r-cran-sjstats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
+Homepage: https://cran.r-project.org/package=sjstats
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-broom,
+               r-cran-datawizard,
                r-cran-dplyr,
                r-cran-effectsize,
                r-cran-emmeans,
@@ -24,11 +29,7 @@
                r-cran-sjlabelled,
                r-cran-sjmisc,
                r-cran-tidyr
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
-Homepage: https://cran.r-project.org/package=sjstats
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats
 Architecture: all
