## r-cran-sjstats 0.19.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Collection of Convenient Functions for Common Statistical
         Computations
-Version: 0.18.2
+Version: 0.19.0
 Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of convenient functions for common statistical computations,
@@ -16,18 +16,17 @@
              like weighted standard error, mean, t-test, correlation, and more.
 License: GPL-3
 Depends: R (>= 3.4), utils
-Imports: bayestestR, broom, datawizard, dplyr, effectsize, emmeans,
-        insight, lme4, magrittr, MASS, modelr, parameters, performance,
-        purrr, rlang, sjlabelled, sjmisc, stats, tidyr
-Suggests: brms, car, coin, ggplot2, graphics, pscl, pwr, sjPlot,
-        survey, rstan, testthat
+Imports: datawizard, effectsize (>= 0.8.8), insight, parameters,
+        performance, stats
+Suggests: brms, car, coin, ggplot2, lme4, MASS, pscl, pwr, survey,
+        testthat
 URL: https://strengejacke.github.io/sjstats/
 BugReports: https://github.com/strengejacke/sjstats/issues
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2022-11-19 14:51:26 UTC; Daniel
+Packaged: 2024-05-14 08:43:22 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
 Repository: CRAN
-Date/Publication: 2022-11-19 22:10:02 UTC
+Date/Publication: 2024-05-14 09:10:02 UTC
