=== debian/control ===
--- 
+++ 
@@ -6,29 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-broom,
                r-cran-datawizard,
-               r-cran-dplyr,
-               r-cran-effectsize,
-               r-cran-emmeans,
+               r-cran-effectsize (>= 0.8.8),
                r-cran-insight,
-               r-cran-lme4,
-               r-cran-magrittr,
-               r-cran-mass,
-               r-cran-modelr,
                r-cran-parameters,
-               r-cran-performance,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-sjlabelled,
-               r-cran-sjmisc,
-               r-cran-tidyr
+               r-cran-performance
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats
