=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brms,
        r-cran-car,
        r-cran-coin,
        r-cran-ggplot2,
        r-cran-lme4,
        r-cran-mass,
        r-cran-pscl,
        r-cran-pwr,
        r-cran-survey,
        r-cran-testthat
Restrictions: allow-stderr
