=== debian/control ===
--- 
+++ 
@@ -1,29 +1,35 @@
 Source: r-cran-sjstats
+Standards-Version: 4.7.3
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
-Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Testsuite: autopkgtest-pkg-r
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-datawizard,
+ r-cran-effectsize (>= 0.8.8),
+ r-cran-insight,
+ r-cran-parameters,
+ r-cran-performance,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjstats.git
 Homepage: https://cran.r-project.org/package=sjstats
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-datawizard,
-               r-cran-effectsize (>= 0.8.8),
-               r-cran-insight,
-               r-cran-parameters,
-               r-cran-performance
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjstats
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R collection of convenient functions for statistical computations
  Collection of convenient functions for common statistical computations,
  which are not directly provided by R's base or stats packages.
